## deepin-show-userlogin 0.0.2.3

=== debian/changelog ===
deepin-show-userlogin (0.0.2.3-1+back) unstable; urgency=low

  * ['Autobuild release-candidate: 42e8a9fb81f5b1422b985d7a6a176bddc1a9e3f2']

 -- shuttle <shuttle@deepin.com>  Tue, 03 Dec 2019 16:59:37 +0000
