=== debian/control ===
Source: deepin-show-userlogin
Section: x11
Priority: optional
Maintainer: deepin <deepin@deepin.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.8.3.0

Package: deepin-show-userlogin
Architecture: all 
Depends: ${shlibs:Depends}, zenity
Description: Set system resolution on arm
 Set for arm64 on deepin
